services:
  db:
    image: postgres:16
    ports:
      - '5432:5432'
    volumes:
    - '/opt/db_data:/var/lib/postgresql/data'
    environment:
      POSTGRES_PASSWORD: pass
      POSTGRES_DB: repo
      POSTGRES_USER: db_user